Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.groovydoc
Interface GroovyParameter

All Known Implementing Classes:
  SimpleGroovyParameter

    public interface GroovyParameter

Method Summary
`String` | `name()`
`GroovyType` | `type()`
`String` | `typeName()`

Method Detail

### name

    String name()

### type

    GroovyType type()

### typeName

    String typeName()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD